:root {
	--dark: #333333;
	--dark-green: #1B3446;
	--fade: #F2F2F2;
	--orange: #F08013;
	--aqua: #61C8CE;
	--gray: #76777A;
	--white: #FFFFFF;
}

.jq-toast-wrap.bottom-left {
	display: none !important;
}

.bg-fade {
	background: var(--fade);
}

/* logo size */
.sp-logo-wrap .brand-img,
.navbar.navbar-inverse.navbar-fixed-top .nav-header .logo-wrap .brand-img {
	height: 50px;
	filter: brightness(0%);
}
.sp-logo-wrap .brand-text {
	display: none;
}

.navbar.navbar-inverse.navbar-fixed-top .nav-header .logo-wrap .brand-img {
	filter: brightness(0) invert(1);
	left: -5px;
}
/***/

.wrapper.theme-1-active .navbar.navbar-inverse {
	background: #1C587A
}

.page-wrapper {
	background: #0153A6;
	background: -webkit-linear-gradient(145deg, rgba(1, 83, 166, 1) 0%, rgba(64, 164, 197, 1) 58%, rgba(37, 137, 189, 1) 100%);
	background: -moz-linear-gradient(145deg, rgba(1, 83, 166, 1) 0%, rgba(64, 164, 197, 1) 58%, rgba(37, 137, 189, 1) 100%);
	background: linear-gradient(145deg, rgba(1, 83, 166, 1) 0%, rgba(64, 164, 197, 1) 58%, rgba(37, 137, 189, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0153A6", endColorstr="#2589BD", GradientType=0);
}

/* table buttons */
.btn.btn-xs, .wizard > .actions a.btn-xs, .wizard > .actions .dt-buttons a.dt-button, .dt-buttons .wizard > .actions a.dt-button, .wizard > .actions .owl-theme .owl-nav a[class*="owl-"]:hover, .owl-theme .owl-nav .wizard > .actions a[class*="owl-"]:hover, .wizard > .actions .owl-theme .owl-nav a[class*="owl-"]:active, .owl-theme .owl-nav .wizard > .actions a[class*="owl-"]:active, .dt-buttons .dt-button, .tablesaw-sortable th.tablesaw-sortable-head button.btn-xs, .tablesaw-sortable th.tablesaw-sortable-head .dt-buttons button.dt-button, .dt-buttons .tablesaw-sortable th.tablesaw-sortable-head button.dt-button, .sweet-alert button.btn-xs, .owl-theme .owl-nav [class*="owl-"], button.btn-xs.fc-agendaDay-button.fc-state-default.fc-corner-right, .dt-buttons button.fc-agendaDay-button.fc-state-default.fc-corner-right.dt-button, .owl-theme .owl-nav button.fc-agendaDay-button.fc-state-default.fc-corner-right[class*="owl-"], button.btn-xs.fc-month-button.fc-state-default.fc-corner-left, .dt-buttons button.fc-month-button.fc-state-default.fc-corner-left.dt-button, .owl-theme .owl-nav button.fc-month-button.fc-state-default.fc-corner-left[class*="owl-"], button.btn-xs.fc-agendaWeek-button, .btn-xs.fc-prev-button, .btn-xs.fc-next-button, .btn-xs.fc-today-button {
	padding: 5px 15px;
}
/***/

/* sidebar menu */
.wrapper.theme-1-active .fixed-sidebar-left .side-nav {
	background: var(--dark-green);
}
.fixed-sidebar-left .side-nav li.navigation-header > span {
	color: var(--white);
}
.wrapper.theme-1-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active, .wrapper.theme-2-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active, .wrapper.theme-3-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active, .wrapper.theme-4-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active, .wrapper.theme-5-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active, .wrapper.theme-6-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active {
	background-color: #7D7E81;
	color: var(--white);
}
.wrapper.theme-1-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active:after, .wrapper.theme-2-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active:after, .wrapper.theme-3-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active:after, .wrapper.theme-4-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active:after, .wrapper.theme-5-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active:after, .wrapper.theme-6-active.pimary-color-blue .fixed-sidebar-left .side-nav > li > a.active:after {
	background: var(--aqua);
	border-radius: 50px;
	content: '';
	height: 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 10px;
}

.wrapper.theme-1-active .fixed-sidebar-left .side-nav li a:hover, .wrapper.theme-1-active .fixed-sidebar-left .side-nav li a:focus, .wrapper.theme-1-active .fixed-sidebar-left .side-nav li a:active, .wrapper.theme-3-active .fixed-sidebar-left .side-nav li a:hover, .wrapper.theme-3-active .fixed-sidebar-left .side-nav li a:focus, .wrapper.theme-3-active .fixed-sidebar-left .side-nav li a:active, .wrapper.theme-6-active .fixed-sidebar-left .side-nav li a:hover, .wrapper.theme-6-active .fixed-sidebar-left .side-nav li a:focus, .wrapper.theme-6-active .fixed-sidebar-left .side-nav li a:active {
	background: var(--dark);
}

.wrapper.theme-1-active .fixed-sidebar-left .side-nav li a.active-page, .wrapper.theme-3-active .fixed-sidebar-left .side-nav li a.active-page, .wrapper.theme-6-active .fixed-sidebar-left .side-nav li a.active-page {
	background: var(--dark);
}

.fixed-sidebar-left .side-nav > li > ul > li a {
	color: var(--fade);
}
/***/

/* top header */
.navbar.navbar-inverse.navbar-fixed-top .nav.top-nav > li > a .top-nav-icon-badge {
	background: var(--aqua);
}
.navbar.navbar-inverse.navbar-fixed-top .nav > li > a .user-online-status {
	background: var(--aqua);
}
/***/

.change-position {
	color: #000;
	text-align: center;
	width: 50px;
}

.card-view.panel .panel-body {
	padding: 15px;
}

/* dashboard */
.min-height {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	height: 250px;
}
.min-height .panel-title {
	margin: auto;
}
.min-height .fa.fa-external-link, .min-height .fa.fa-folder {
	background: var(--aqua);
	border-radius: 50px;
	border: 2px solid var(--aqua);
	color: var(--white);
	font-size: 25px;
	position: absolute;
	right: 0px;
	top: 15px;
	padding: 10px;
}

h1, h2, h3, .error-comment, h4, h5, h6, .panel-title {
	color: #FFFFFF;
}

.card-view {
	background: #0D2A44;
	border-radius: 10px;
	color: #FFFFFF;
	overflow: hidden;
	padding: 0px;
}
.card-view h4 {
	color: #FFFFFF;
	text-align: center;
}
.card-view h5 {
	color: #FFFFFF;
	padding: 10px 0px;
	text-align: center;
}
.card-view.panel > .panel-heading {
	margin: 0;
	/*padding: 0px 0;*/
	font-size: 14px;
}
.card-view.panel > .panel-heading .panel-title {
	font-size: 14px;
	line-height: 18px;
	font-weight: 100;
}
.panel-body ul.flex-stat {
	border: 1px solid #AAA;
}
.table-hover > tbody > tr.rows-files {
	background: #999;
	color: #FFF;
	display: none;
}
.table-hover > tbody > tr.rows-files.visible {
	display: table-row;
}
.table-hover > tbody > tr.rows-files:hover {
	background: #CCC !important;
	color: #555 !important;
}
.btn-open-folder u {
	white-space: nowrap;
}
.card-view.panel .panel-body .banner {
	width: 100%;
}
/***/

/* switch */
.switchery.switchery-default {
	background-color: rgb(233, 96, 96);
	border-color: rgb(223, 223, 223);
	box-shadow: rgb(223 223 223) 0px 0px 0px 0px inset;
	transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
	width: 60px;
	height: 25px;
	display: block;
	border-radius: 50px;
	position: relative;
	margin: 0 auto;
}
.switchery.switchery-default small {
	left: 35px;
	transition: background-color 0.4s ease 0s, left 0.2s ease 0s;
	background-color: rgb(255, 255, 255);
	width: 23px;
	height: 23px;
	display: inline-block;
	border-radius: 50px;
	position: absolute;
	top: 1px;
}

.switchery.switchery-default.checked {
	background-color: rgb(16, 196, 105);
	border-color: rgb(16, 196, 105);
	box-shadow: rgb(16 196 105) 0px 0px 0px 16px inset;
}
.switchery.switchery-default.checked small {
	left: 2px;
}

.switchery.switchery-default:hover {
	cursor: pointer;
	opacity: 0.7;
}
/***/

.banner-text-ods {
	background-image: url('../../uploads/settings/header.jpg');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	height: 80px;
}
.banner-inner-text {
	color: #FFFFFF;
	font-style: normal;
	margin: auto;
}

.dataTables_length label,
.dataTables_filter label {
	color: #FFF;
}

#responsive-datatable thead tr th {
	color: #FFF;
}

.form-group small,
.form-group small a {
	color: #FFF;
}

table.dataTable > tfoot > tr > th {
	color: #FFF;
}

.dataTables_wrapper .dataTables_info {
	color: #FFF;
}

/* movil */
@media screen and (max-width: 767px) {
	.min-height {
		height: 100px;
	}

	.banner-text-ods {
		height: 80px;
	}

	.min-height .fa.fa-external-link,
	.min-height .fa.fa-folder {
		font-size: 16px;
	}

	.flex-stat li:first-child,
	.flex-stat li:last-child {
		display: none;
	}

	.flex-stat li {
		width: 100%;
	}

	.card-view h4 {
		font-size: 18px;
		line-height: 1;
		padding-bottom: 10px;
	}

	.card-view.panel > .panel-heading {
		padding: 5px 15px;
	}

	.navbar.navbar-inverse.navbar-fixed-top .mobile-only-brand .nav-header .logo-wrap .brand-text {
		display: none;
	}
}

@media (min-width: 768px) {
	.min-height {
		height: 100px;
	}

	.banner-text-ods {
		height: 80px;
	}

	#responsive-datatable thead tr th {
		padding-right: 30px;
		white-space: nowrap;
	}
	.dataTables_wrapper {
		overflow-x: auto;
	}

	/* Personaliza la barra de scroll */
	.dataTables_wrapper::-webkit-scrollbar {
		width: 12px; /* Ancho de la barra de desplazamiento vertical */
		height: 12px; /* Alto de la barra de desplazamiento horizontal */
	}

	/* Color de fondo de la barra */
	.dataTables_wrapper::-webkit-scrollbar-track {
		background-color: #f1f1f1;
		border-radius: 10px;
	}

	/* Color del "thumb" (la parte que se mueve) */
	.dataTables_wrapper::-webkit-scrollbar-thumb {
		background-color: #888;
		border-radius: 10px;
		border: 3px solid transparent; /* Para crear un espacio entre el thumb y el track */
		background-clip: content-box;
	}

	/* Color del thumb al pasar el mouse */
	.dataTables_wrapper::-webkit-scrollbar-thumb:hover {
		background-color: #555;
	}

}

@media (min-width: 992px) {
	.min-height {
		height: 150px;
	}

	.banner-text-ods {
		height: 80px;
	}
}

@media (min-width: 1200px) {
	.min-height {
		height: 200px;
	}

	.banner-text-ods {
		height: 80px;
	}
}

@media (min-width: 1400px) {
	.min-height {
		height: 200px;
	}

	.banner-text-ods {
		height: 80px;
	}
}

@media (min-width: 1600px) {
	.min-height {
		height: 250px;
	}

	.banner-text-ods {
		height: 80px;
	}
}